netzmacht/contao-toolkit

This library provides tools to simplify common tasks when developing with Contao.

Installs: 14 185

Dependents: 15

Suggesters: 0

Security: 0

Stars: 4

Watchers: 1

Forks: 3

Open Issues: 0

Type:contao-bundle

3.3.1 2019-07-05 12:56 UTC

README

Build Status Version License Downloads Contao Community Alliance coding standard

This library provides a set of tools for developing in Contao CMS. The main goal is to ease developing of clean, testable code.

Install

You can install this library using Composer. It requires at least PHP 7.0 and Contao 4.4.7.

$ php composer.phar require netzmacht/contao-toolkit:~3.0

Changelog

See CHANGELOG.md

Documentation

For more details please have a look into the documentation.